astropy==7.2.0
astropy-iers-data==0.2026.4.20.0.58.15
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.6.1a14520.dev6-py3-none-any.whl#sha256=6f9d54b6c50b73ebd38c26ec4dba6de0faf28e707a3fd293fa61de9acee318ce
casatestutils @ file:///wheeldirectory/casatestutils-6.7.6.1a14520.dev6-py3-none-any.whl#sha256=3a1a52cebf44e8cca69afdde10a9c2607257c7bf0f008aa09ca418fbd2dccadd
casatools @ file:///wheeldirectory/casatools-6.7.6.1a14520.dev6-cp312-cp312-manylinux_2_28_x86_64.whl#sha256=a8d563e3785ca62270d4327e250119fdd714c03738aeb1fccf007fcd317367fc
certifi==2026.4.22
contourpy==1.3.3
cycler==0.12.1
fonttools==4.62.1
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.8
numpy==2.4.4
packaging==26.1
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.3
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
wheel==0.47.0
